RPG-Maker Quartier
http://forum.rpg2000.4players.de/phpBB3/

Unsupported png image/Invalid Color Depth
http://forum.rpg2000.4players.de/phpBB3/viewtopic.php?f=9&t=98852
Seite 1 von 1

Autor:  Naruto_Kenner [ Di Mär 05, 2013 16:47 ]
Betreff des Beitrags:  Unsupported png image/Invalid Color Depth

Kann mir jemand erklären, warum immer wieder Unsupported png image beim Hochladen steht? Ich meine wie man ein Bild ist doch eine PNG Datei.

Kann mir jemand erklären, warum immer wieder Invalid Color Depth beim Hochladen steht?

Autor:  Xardas der Dunkle [ Di Mär 05, 2013 16:57 ]
Betreff des Beitrags:  Re: Unsupported png image/Invalid Color Depth

1. Wo willst du welches Bild hochladen?
2. "Ich meine wie man ein Bild ist doch eine PNG Datei." Was meinst du mit diesem Satz?

Seite 1 von 1 Alle Zeiten sind UTC + 1 Stunde
Powered by phpBB® Forum Software © phpBB Group
https://www.phpbb.com/